.hline{ border-top:solid 1px #ddd; margin-bottom:20px;}
/*topbar*/
.topbar{ height:28px; line-height:28px; overflow:hidden;}
.indextopbar{ height:50px; line-height:50px; overflow:hidden; padding-top: 15px; background: #201617;color: #E1F3FD}
.topbar ul.topbar-body{position:relative; }
.topbar ul.topbar-body li .line{ margin:0 2px; color:#d4d4d4;}
/*header-nav*/
.header{ height:100px; background:#fff;}
.header .logo{ display:block; width:426px; height:100px;}
.header-nav-wrap{ height:40px; line-height:40px; background:#424866;}
.header-nav{float: left;margin-left: 10rem;}
.header-nav ul li{ position:relative; float:left; height:30px;}
.header-nav ul li a{ display:block; padding:0 15px;  color:#F0A878; font-size:15px;/*font-family: "kaiti";*/ line-height: 30px;}
/*.header-nav ul li.cur > a{ color:#fff; background:#2a72a8;}*/
/*.header-nav ul li:hover > a{ color:#fff; background:#007dc8;}*/
.header-nav ul li ol{ position:absolute; top:40px; left:0; right:0; padding-bottom:20px; z-index:999;background:#2a72a8;text-align:center;}
.header-nav ul li ol li{ float:none; height:30px; line-height:30px;}
.header-nav ul li ol a{ font-size:14px; }
/*header-search*/
.header-search{ float:left; padding-top:20px;}
.header-search .tab { overflow:hidden;}
.header-search .tab > ul > li{ float:left; height:26px; line-height:26px; font-size:13px; color:#999;}
.header-search .tab > ul > li a{ color:#999;}
.header-search .tab > ul > li.hover a{ color:#2d80bc;}
.header-search .tab > ul > li .line{ margin:0 10px;}
.header-search .tab-bd{ font-size:0;}
.header-search .tab-bd .text{ width:430px; height:26px; line-height:26px; border:solid 1px #ebebeb; background:#fcfcfc; box-shadow:0 0 3px #eee inset; text-indent:10px; color:#666; font-size:14px;}
.header-search .tab-bd .btn{ margin-left:10px; width:64px; height:28px; line-height:28px; font-size:13px; border-radius:3px; color:#fff; background:#ef8804; text-align:center; cursor:pointer;}
/*header-hottel*/
.header-hottel{ float:right; margin-top:38px; padding-left:33px; min-height:40px;}
.header-hottel .p-num{ font-size:18px; color:#ef8804;}
.header-hottel .p-title{ font-size:11px; color:#c1c1c1;}
/*footer*/
.footer{ padding-bottom:50px; background:#4b4b4b; overflow:hidden;}
.footer,.footer a{ color:#c8c8c0; font-size:14px;}
.footer .left{ float:left; width:255px; font-size:14px;}
.footer ul.mid{ float:left; margin-left:50px;}
.footer .right{ float:right; font-size:12px;}
.footer .right p{ padding-bottom:5px;}
.footer ul.mid li{ width:114px; float:left; text-align:center;}
.footer ul.mid li h4{ font-size:13px; margin-bottom:10px; color:#c8c8c0;}
.footer .left .hot-tel-num{ font-size:24px; margin-top:10px;}
.footer .kf-email{ padding:0;}
.footer .copyright{ padding-top:20px; font-size:12px; color:#c8c8c0;}
.footer .kf-email-num{ margin-top:10px;}
.vline{ margin-bottom:30px; border-top:solid 1px #2f2f2f; border-bottom:solid 1px #646464;}
.footer .partner{ padding:30px 0; }
.footer .partner .hd{ float:left; width:79px; height:21px; line-height:21px; color:#fff; padding-left:10px; font-size:12px;}
.footer .partner .bd { margin-left:100px; font-size:13px;}
.footer .partner .bd a{ display:inline-block; margin-bottom:10px; white-space: nowrap;}
.footer .partner .bd .line{ padding:0 10px; color:#ddd;}
.footer .flink{ position:relative; overflow: inherit;}
.footer .flink h3{ position:absolute; left:-70px; font-size:14px;}
.footer .flink .items{ position:relative; width:220px; height:22px; line-height:22px; color:#fff;}
.footer .flink .items a{ display:block; padding:0 10px; color:#000; line-height: 22px;}
.footer .flink .items .dropdown{ position:absolute; left:0; right:0; top:22px; display:none; background:#c7c7c7;}
.footer .flink .items:hover .dropdown{ display:block;}
/*fixed-userbox*/
.fixed-userbox-wrap{position:relative;z-index:3;}
.fixed-userbox{position:absolute;top:35px;left:50%;z-index:999;margin-left:280px;width:254px;height:246px;background:rgba(0,0,0,.4);}
.fixed-userbox .btn-rt-login{position:absolute;top:0px;right:0px;width:58px;height:58px;}
.fixed-userbox h3{ margin-left:30px;padding:18px 57px;font-size:18px;font-weight:300; color:#fff;}
.fixed-userbox .bd{padding:0 30px;}
.fixed-userbox .bd .item{ width:193px; height:28px; background:#fff; margin-bottom:8px;}
.fixed-userbox .bd .item i{ float:left; display:block; width:28px; height:28px;  }
.fixed-userbox .bd .item i.ico-1{ background-position:0 0;}
.fixed-userbox .bd .item i.ico-2{ background-position:-40px 0;}
.fixed-userbox .bd .item .text{ width:153px; height:28px; line-height:28px; text-indent:10px;}
.fixed-userbox .bd .foot{ padding-top:8px;}
.fixed-userbox .bd .foot .btn-s{ display:block; width:193px; height:34px; line-height:34px; background:#ef8804; color:#fff; font-size:16px; border-radius:3px; text-align:center; border:none;}
.fixed-userbox .bd .other{ padding-top:10px;width: 193px;}
.fixed-userbox .bd .other a{ color:#fff;}
.fixed-userbox form{ width:auto;}
.fixed-userbox .bd.logined .photo{ text-align:center;}
.fixed-userbox .bd.logined .photo img{ border:solid 4px #a6a5a7; border-radius:50%;}
.fixed-userbox .bd.logined .info{ padding:10px 0; text-align:center; color:#fff;}
.fixed-userbox .bd.logined .link{ padding:10px 0; border-top:dotted 1px #fff; text-align:center; color:#fff;}
.fixed-userbox .bd.logined .link a{ display:inline-block; padding:0 20px;}
.fixed-userbox .bd.logined .link a img{ vertical-align:middle;}
.fixed-userbox .bd.logined .link .line{ border-right:solid 1px #fff;}
.fixed-userbox .ma{ display:none;}
.fixed-userbox.sma{ background:rgba(0,0,0,.3);}
.fixed-userbox.sma > h3,.fixed-userbox.sma .bd{ display:none;}
.fixed-userbox.sma .ma{ display:block;padding-top:30px; text-align:center; color:#fff; font-size:18px; line-height:30px;}
.fixed-userbox.sma .ma img{ margin-top:10px;}
/* å¤§å›¾è½®æ’­ */
.slideBox-banner{width:100%;height:310px;overflow:hidden;position:relative;float:left;z-index:1; background:#000;}
.slideBox-banner .hd{overflow:hidden;position:absolute;left:0;right:0;bottom:10px;text-align:center;z-index:10;}
.slideBox-banner .hd ul{display:inline-block;*display:inline;}
.slideBox-banner .hd ul li{display:inline-block;float:none;*float:left;margin:0 5px;width:12px;height:12px;line-height:14px;background:#8d8d8d;cursor:pointer;overflow:hidden;text-indent:-999em;border-radius:6px;}
.slideBox-banner .hd ul li.on{background:#a01f24;color:#fff;}
.slideBox-banner .l-bd{position:relative;height:100%;z-index:2;}
.slideBox-banner .l-bd li{zoom:1;vertical-align:middle;height:310px;}
.slideBox-banner .l-bd ul li a{display:block;height:310px;background-repeat:no-repeat;background-position:center top;}
.slideBox-banner .l-bd img{width:100%;height:310px;display:block;}
.slideBox-banner .tempWrap{margin:0 auto;}
.slideBox-banner .prev,.slideBox-banner .next{position:absolute;left:50%;top:50%;margin-top:-25px;margin-left:-530px;display:block;width:31px;height:62px;opacity:0.5;z-index:9999;}
.slideBox-banner .next{margin-left:500px;background-position:-31px 0;}
.slideBox-banner .prev:hover,.slideBox-banner .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox-banner .prevStop{display:none;}
.slideBox-banner .nextStop{display:none;}
/*news-zxgg*/
.content-rows-1{ height:124px; background:#f6f6f6; overflow:hidden;}
.news-zxgg{ float:left; width:500px; height:124px; padding:30px 25px 0 75px;}
.news-zxgg .title{ display:inline-block; padding-bottom:3px; font-size:15px; color:#2d80bc;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.news-zxgg .time{ float:right; font-size:13px; color:#999;}
.news-zxgg .remark{ height:48px; font-size:13px; color:#666; line-height:24px; overflow:hidden;}
.news-zxgg .more{ font-size:13px; color:#2d80bc;}
/*home-tongji*/
.home-tongji{ float:left; width:600px; padding:25px 0;}
.home-tongji > ul > li{ float:left; width:33%; border-left:solid 1px #eee; text-align:center; font-size:13px; color:#6c7d8a;}
/*home-union*/
.home-union > ul > li{ float:left; margin-right:8px;}
.home-union > ul > li:last-child{ margin:0;float: right;}
/*home-zclx*/
.home-zclx{ float:left; margin-right:16px; width:218px; height:517px; background:#f6f6f6;}
.home-zclx .hd { height:80px; }
.home-zclx .hd .title{ margin-left:60px; padding-top:12px; color:#fff; font-size:18px;}
.home-zclx .hd .title-en{ margin-left:60px; color:#fff; font-size:12px;}
.home-zclx .bd li{ position:relative; padding:0 25px; height:44px; line-height:44px; font-size:14px;}
.home-zclx .bd li a{ display:block; border-bottom:dotted 1px #acacac;}
.home-zclx .bd li:last-child a{ border:none;}
.home-zclx .bd li:hover ol{ display:block;}
.home-zclx .bd li ol{ position:absolute; top:0; left:218px; display:none; width:200px; z-index:999;background:#3180bc; border:solid 0px #ddd;text-align:center; box-shadow:0 0 10px #ddd;}
.home-zclx .bd li ol li a{ border:none; color:#fff; background:none;}
.home-zclx .bd li ol li:hover a{ color:#ffc600;}
.home-zclx .bd li ol:before {display:block;content:''; width:0; height:0; border-width:8px 15px 8px 0; border-style:solid; border-color:transparent #3180bc transparent transparent; position:absolute; top:15px; left:-15px;}
/*home-list-01*/
.home-list-01 { height:250px;}
.home-list-01 .hd{ height:30px;}
.home-list-01 .hd h3{ display:inline-block; padding-right:5px; color:#5483da; background:#fff;}
.home-list-01 .hd h3 i{ display:inline-block; margin:0 10px; width:2px; height:16px; color:#5483da; font-size:16px; border-left:solid 2px #5483da; vertical-align:middle;}
.home-list-01 .hd .more{ position:relative; float:right; display:inline-block; margin-top:5px; padding:0 10px; background:#fff;}
.home-list-01 .hd .more i{ position:absolute; top:-5px; color:#00a0e9; font-style:normal;}
/*home-xxch*/
.home-xxch{ float:left; width:966px;}
/*tb-list-01*/
.tb-list-01 { border:solid 1px #f1f1f1; font-size:13px;}
.tb-list-01 th{ line-height:34px; background:#f6f6f6; text-align:center;}
.tb-list-01 td{ padding:10px; text-align:center; line-height:16px;}
/*tb-list-02*/
.tb-list-02 { border:solid 1px #f1f1f1; font-size:13px;}
.tb-list-02 th{ line-height:34px; background:#f6f6f6; text-align:center;}
.tb-list-02 td{ padding:10px; text-align:center; line-height:16px;}
.tb-list-02 tr:nth-child(odd) td{ background:#f6f6f6;}
/*home-zcjy*/
.home-zcjy{ float:left; width:966px; margin-top:20px;}
.home-box{}
.home-box-tab{height:39px; line-height:38px;border-bottom:1px solid #eee; margin-bottom:30px;}
.home-box-tab .more{ position:relative; float:right; margin-top:5px; padding:0 10px; }
.home-box-tab .more i{ position:absolute; top:-5px; color:#00a0e9; font-style:normal;}
.home-box-tab h5{ float:left; padding:0 25px; font-size:16px; cursor:pointer;}
.home-box-tab h5.hover{ height:37px;color:#2d80bc;border-bottom:3px solid #2d80bc;}
.home-box-tab > ul{padding-left:20px;}
.home-box-tab > ul li{float:left;line-height:21px;padding:0 20px;margin-right:10px;cursor:pointer;}
.home-box-tab > ul li:hover,.home-box-tab > ul li.hover{background-color:#d35723;border-radius:0px;color:#fff;}
.box-con-left{ width:387px; float:left;}
.box-con-right{ margin-left:412px;}
.list-title-info{border-bottom:1px dashed #dcdcdc;padding-bottom:10px;overflow:hidden;position:relative;}
.list-title-info h5,.list-title-info h5 a{ padding-bottom:5px;color:#2d80bc;}
.list-title-info p{line-height:1.8;color:#666 !important; font-size:13px;}
.list-title-info a.detail{position:absolute;right:0;bottom:10px;color:#2d80bc;background-color:#fff;padding-left:10px;}
.list-title ul{padding:10px 0 0;}
.list-title ul li{color:#333;line-height:28px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-left:15px;}
/**/
.slideBox{width:387px;height:262px;position:relative;}
.slideBox .hd{height:18px;overflow:hidden;position:absolute;right:10px;bottom:5px;z-index:1;}
.slideBox .hd ul{overflow:hidden;zoom:1;float:left;}
.slideBox .hd ul li{float:left;margin-right:5px;width:18px;height:18px;line-height:18px;text-align:center;background:#000;cursor:pointer;}
.slideBox .hd ul li.on{background:#fe6702;color:#fff;}
.slideBox .bd{position:relative;height:100%;z-index:0;}
.slideBox .bd li{zoom:1;vertical-align:middle;}
.slideBox .bd img{width:387px;height:262px;display:block;}
.slideBox .bd li .bg{width:387px;height:30px;position:absolute;left:0;bottom:0;z-index:1;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.slideBox .bd li .title{width:387px;height:30px;line-height:30px;left:0;bottom:0;position:absolute;z-index:2;}
.slideBox .bd li .title a{color:#fff;padding-left:15px;}
/*news-group*/
.news-group{ float:left; width:840px;}
/*home-box-zydsy*/
.home-box-zydsy{ float:right; width:344px;}
.home-box-zydsy .hd{height:39px; line-height:38px;border-bottom:1px solid #eee; margin-bottom:30px;}
.home-box-zydsy .hd .more{ position:relative; float:right; margin-top:5px; padding:0 10px; }
.home-box-zydsy .hd .more i{ position:absolute; top:-5px; color:#00a0e9; font-style:normal;}
.home-box-zydsy .hd h3{ float:left; padding:0 25px; font-size:16px; height:37px;color:#2d80bc;border-bottom:3px solid #2d80bc;}
.home-box-zydsy .bd > ul li{color:#333;line-height:28px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-left:15px; font-size:13px;}
/*c-shareholders*/
.c-shareholders{ margin-bottom:50px; overflow: hidden;}
.c-shareholders .hd{ margin-bottom:10px; height:26px; }
.c-shareholders .hd h3{ display:inline-block; padding-right:20px; color:#00a0e9; font-size:16px; background:#fff; font-weight:700;}
.c-shareholders .bd > a{ float:left; display:block; width:240px; height:76px; text-align:center;line-height:76px; font-size:100%; display:table-cell;*display: block;*font-size:65px;*font-family:Arial; vertical-align:middle;}
.c-shareholders .bd > a img{ max-height:76px; max-width:240px; vertical-align:middle;}
/*ä¿¡æ¯æ£€ç´¢*/
.page-xxjs-hd{ margin-top:30px; padding:20px 0 0 220px; height:56px; border:solid 1px #eee;}
.page-xxjs-hd .select{ height:36px; line-height:36px; width:120px; padding:0 10px; border:solid 1px #eee; border-radius:3px;}
.page-xxjs-hd .text{ height:36px; line-height:36px; width:480px; padding:0 10px; border:solid 1px #eee; border-radius:3px;}
.page-xxjs-hd .btn{ height:36px; line-height:36px; width:120px; padding:0 10px; border:solid 1px #2d80bc; border-radius:3px; background:#2d80bc; color:#fff; font-size:16px; text-align:center; cursor:pointer;}
.page-xxjs-bd { min-height:500px; border:solid 1px #eee; margin-top:15px; margin-bottom:30px; overflow:hidden;}
.page-xxjs-bd .s-left{ float:left; width:879px; height:100%; padding-bottom:50px; min-height:600px; border-right:solid 1px #eee;}
.page-xxjs-bd .s-right{ margin-left:880px; padding:10px;}
.page-xxjs-bd .s-right img{ max-width:300px;}
.page-xxjs-bd .list{ padding:25px;}
.page-xxjs-bd .list li .v-num{ color:#666; font-size:14px; line-height: 24px;}
.page-xxjs-bd .list li{ position:relative; padding:20px 0; font-size:14px; border-bottom:solid 1px #efefef;}
.page-xxjs-bd .list li h5{ margin-bottom:5px; font-size:16px; color:#1971bb;}
.page-xxjs-bd .list li h5 a{ color:#1971bb;}
.page-xxjs-bd .list li h5 a:hover{ color:#f6931c;}
.page-xxjs-bd .list li .summary{ line-height:24px; color:#666;}
.page-xxjs-bd .list li .more{ position:absolute; right:0; bottom:10px; font-size:14px; color:#226dc8;}
/*page-news-left*/
.page-news-left{ float:left; width:218px; padding-bottom:40px; background:#f6f6f6;}
.page-news-left .hd { height:80px;}
.page-news-left .hd .title{ margin-left:60px; padding-top:12px; color:#fff; font-size:18px;}
.page-news-left .hd .title-en{ margin-left:60px; color:#fff; font-size:12px;}
.page-news-left .bd li{ padding:0 25px; height:44px; line-height:44px; font-size:14px;}
.page-news-left .bd li a{ display:block;border-bottom:dotted 1px #acacac;}
.page-news-left .bd li:hover ol{ display:block;}
.page-news-left .bd li ol{ position:absolute; top:0; left:218px; display:none; width:200px; z-index:999;background:#3180bc; border:solid 0px #ddd;text-align:center; box-shadow:0 0 10px #ddd;}
.page-news-left .bd li ol li a{ border:none; color:#fff; background:none;}
.page-news-left .bd li ol li:hover a{ color:#ffc600;}
.page-news-left .bd li ol:before {display:block;content:''; width:0; height:0; border-width:8px 15px 8px 0; border-style:solid; border-color:transparent #3180bc transparent transparent; position:absolute; top:15px; left:-15px;}
.page-news-right{float: right; width: 966px; border:solid 1px #eee;}
.page-news-right .tuijian{ position:relative; height:230px; padding:50px 60px; border-bottom:solid 1px #eee;}
.page-news-right .tuijian .tag{ position:absolute; left:-4px; top:-4px; display:block; width:123px; height:91px;  z-index:99;}
.page-news-right .tuijian .tj-img{ float:right; margin-left:40px;}
.page-news-right .tuijian .title{ margin-bottom:10px; font-size:18px; color:#3793cd;}
.page-news-right .tuijian .abstract{ margin-bottom:30px; font-size:14px; color:#666; line-height:28px; text-align:justify;}
.page-news-right .tuijian .more{ display:block; width:460px; height:48px; line-height:48px; font-size:18px; background:#f8f8f8; border:solid 1px #eee; border-radius:3px; text-align:center;}
.page-news-right .tuijian .more i{ display:inline-block; width:31px; height:19px; margin-right:10px;  vertical-align:middle;}
.page-news-right .tuijian .more:hover{ border-color:#b5def1; background:#e3f6ff; color:#00a0e9;}
.page-news-right .bd-list ul{ padding:30px 60px 50px;}
.page-news-right .bd-list li{ position:relative; padding:20px 0; height:120px; font-size:14px; border-bottom:solid 1px #efefef;}
.page-news-right .bd-list li .pic{ float:left; margin-right:30px; width:180px; height:120px;}
.page-news-right .bd-list li .pic img{width:180px; height:120px;}
.page-news-right .bd-list li .v-num{ color:#333; font-size:13px; line-height: 24px;}
.page-news-right .bd-list li h5{ margin-bottom:5px; font-size:16px; color:#3583b4;}
.page-news-right .bd-list li h5 a{ color:#1971bb;}
.page-news-right .bd-list li h5 a:hover{ color:#f6931c;}
.page-news-right .bd-list li .summary{ line-height:24px; color:#666;}
.page-news-right .bd-list li .more{ font-size:12px; color:#3583b4;}
/*æ–°é—»è¯¦æƒ…*/
.page-news-infor{ padding:35px; line-height:35px; font-size:14px; color:#666;}
.page-news-infor td {border-style: solid;}
.page-news-infor h3{ padding:25px 30px;color:#1870ba; font-size:20px; }
.page-news-infor h5{ margin-bottom:20px; color:#999; font-size:12px; border-bottom:1px dotted #ccc; padding-bottom:15px; padding-right:30px;}
.page-news-infor img{ max-width:960px;}
.page-news-infor-foot{ margin-top:50px; margin-bottom:60px;}
.page-news-infor-foot .wz-list{ padding-top:15px; margin-top:15px; border-top:solid 1px #dcdcdc;}
.page-news-infor-foot .wz-list li{ width:50%; float:left; font-size:14px;}
.page-news-infor-foot .wz-list li.li-r{ text-align:right;}
.page-news-infor-foot .a-pre,.page-news-infor-foot .a-next{ color:#226dc8;}
.page-news-infor-foot .a-pre { margin-right:10px;}
.page-news-infor-foot .a-next { margin-left:10px;}

/*æ–°é—»è¯¦æƒ…è€æ ·å¼*/
.list_infor{ padding:35px; line-height:35px; font-size:14px; color:#666;}
.list_infor h3{ padding:25px 30px;color:#1870ba; font-size:20px; }
.list_infor h5{ margin-bottom:20px; color:#999; font-size:12px; border-bottom:1px dotted #ccc; padding-bottom:15px; padding-right:30px;}
.list_infor_foot{ margin-top:50px; margin-bottom:60px;}
.list_infor_foot .share{height:30px; margin-left:400px;}
.list_infor_foot .wz-list{ padding-top:15px; margin-top:15px; border-top:solid 1px #dcdcdc;}
.list_infor_foot .wz-list li{ width:50%; float:left; font-size:14px;}
.list_infor_foot .wz-list li.li-r{ text-align:right;}
.list_infor_foot .a-pre,.list_infor_foot .a-next{ color:#226dc8;}
.list_infor_foot .a-pre { margin-right:10px;}
.list_infor_foot .a-next { margin-left:10px;}

/*å†…é¡µ*/
.wrap-page{ margin-bottom:20px; border-bottom:solid 1px #ddd;}
.list_left{width: 230px;}
.list_nav{ margin-top:40px; }
.list_nav h3{ text-align:center; padding:30px 0 20px 0; font-size:20px; color:#333;}
.list_nav h3 i{ margin-right:10px;}
.list_nav h5{ background-color:#226dc8; height:40px; line-height:40px; padding:0 20px; color:#fff;}
.list_nav ul{ overflow:hidden; margin-right:25px;border-top:1px solid #ddd;}
.list_nav ul li{ border-bottom:solid 1px #ddd;}
.list_nav ul li a{ font-size:16px; display:block; height:45px; line-height:45px; padding-left:30px;}
.list_nav ul li a.cur,.list_nav ul li a:hover{background:#00a0ea; color:#fff;}
.list_right{ padding-bottom:20px; width: 850px; min-height:500px;}
.list_con{ margin-left:27px;}
.list_con .list-banner{ margin:45px 0 10px 30px;}
.list_con .list-view{ padding:50px 30px; line-height:200%; font-size:14px;}
.list_con .list-view .fj-down{ margin-top:50px;}
.list_con .list-view .fj-down .hd{ padding:15px 0;}
.list_con .list-view .fj-down .bd{ padding:30px;}
.list_con .list-view .fj-down .bd a{ margin-right:30px;}
.list_con .list-view .co_b{ color:#009fe7;}
.list_con h1{ color:#333; margin-top:35px; margin-right:35px; margin-bottom:10px; font-weight:300; font-size:18px; border-bottom:solid 1px #ddd;}
.list_con h1 .hover{ display:inline-block; margin-bottom:-1px; padding:0 50px 0 30px; color:#009fe9; line-height:50px; border-bottom:solid 2px #009fe9; }
.list_con h1 i{ margin-right:10px;}
.list_con ul{ padding:10px 60px 0 30px;}
.list_con ul li{ padding:25px 0; font-size:14px; border-bottom:solid 1px #ddd;}
.list_con ul li a i.p-icon-3{ margin-right:10px; margin-left:5px;}
.list_con ul li a:hover i.p-icon-3{ background-position:-16px -54px;}
.list_con ul li a:hover{ color:#f7941d;}
.list_con ul li .time{ font-size:12px; color:#999;}
.list_con ul.listimg li .v-num{ color:#666; font-size:14px;}
.list_con ul.listimg li .time { margin-right:50px; width:98px; height:83px; font-size:20px; text-align:right;}
.list_con ul.listimg li .time span{ display:block;}
.list_con ul.listimg li .time .day{ height:40px; font-size:36px; color:#f6931c; font-weight:300;}
.list_con ul.listimg li{ position:relative; padding:15px 0; height:105px; font-size:14px; border-bottom:solid 1px #efefef;}
.list_con ul.listimg li h5{ margin-bottom:5px; font-size:16px; color:#1971bb;}
.list_con ul.listimg li h5 a{ color:#1971bb;}
.list_con ul.listimg li h5 a:hover{ color:#f6931c;}
.list_con ul.listimg li .summary{ line-height:23px; color:#666;}
.list_con ul.listimg li .more{ position:absolute; right:0; bottom:10px; font-size:14px; color:#226dc8;}
.list_con ul.listimg li .slt{ margin-right:20px; padding:5px; border:solid 1px #ddd;}
/*å¤§äº‹è®°*/
.list_con .dsj{ margin:45px 0 60px 30px;}
.list_con .dsj .scroll-bar{ position:relative; height:0;}
.list_con .dsj .scroll-bar a{ position:absolute; top:3px; display:block; width:22px; height:24px; }
.list_con .dsj .scroll-bar a.dsj-pre{ left:-26px; background-position:0 0;}
.list_con .dsj .scroll-bar a.dsj-pre:hover{ background-position:0 -24px;}
.list_con .dsj .scroll-bar a.dsj-next{ right:20px;background-position:-22px 0;}
.list_con .dsj .scroll-bar a.dsj-next:hover{ background-position:-22px -24px;}
.list_con .dsj .hd ul { padding:0; height:28px;}
.list_con .dsj .bd{ margin-top:25px;}
.list_con .dsj .bd dl{ overflow:hidden; padding:15px 0; }
.list_con .dsj .bd dl dt{ position:relative; width:90px; height:100%; float:left; color:#009fe7; font-size:24px; text-align:right;}
.list_con .dsj .bd dl dt .time{ margin-right:20px;}
.list_con .dsj .bd dl dd{ margin-left:145px;}
.list_con .dsj .bd dl dd a{ display:block; margin:9px 0; font-size:13px;}
.list_con .dsj .bd dl dd a i.ico-p{ display:inline-block; margin-right:5px; width:7px; height:7px; vertical-align:middle;}
.list_con .dsj .bd .clock{ display:block; margin-left:78px; width:27px; height:32px; }
.list_con .dsj .bd .ico-c{display:block; margin-left:78px; width:25px; height:25px; }
.list_con .dsj .ico-jd{ position:absolute; top:5px; left:78px;display:block; margin-right:-35px; width:55px; height:25px; vertical-align:middle;}
.list_con .dsj .hd ul li{ float:left; padding:0; margin-right:1px; margin-bottom:1px; width:106px; height:28px; line-height:28px; text-align:center; background:#e5e5e5; font-size:12px; cursor:pointer; border:none;}
.list_con .dsj .hd ul li.hover{ color:#fff; background:#00a0ea;}
.list_con .dsj-foot{ margin:30px;}
.list_con .dsj-foot .bdsharebuttonbox{ float:right; clear:both;}
.list_con .dsj-foot ul{ width:100%; padding:0; overflow:hidden;}
.list_con .dsj-foot li{ width:50%; float:left; font-size:14px; border:none;}
.list_con .dsj-foot li.li-r{ text-align:right;}
.list_con .dsj-foot .a-pre,.list_con .dsj-foot .a-next{ color:#226dc8;}
.list_con .dsj-foot .a-pre { margin-right:10px;}
.list_con .dsj-foot .a-next { margin-left:10px;}

/*å°å›¾æ ‡*/
.p-icon-1,.p-icon-2,.p-icon-3,.p-icon-4,.p-icon-5,.p-icon-6,.p-icon-7,.p-icon-8,.p-icon-9,.p-icon-10,.p-icon-11,.p-icon-12,.p-icon-13,.p-icon-14,.p-icon-15
{ display:inline-block; vertical-align:middle;}
.p-icon-1{ width:24px; height:23px; background-position:0 0;}
.p-icon-2{ width:28px; height:26px; background-position:0 -25px;}
.p-icon-3{ width:15px; height:18px; background-position:0 -54px;}
.p-icon-4{ width:15px; height:18px; background-position:-16px -54px;}
.p-icon-5{ width:19px; height:17px; background-position:0 -74px;}
.p-icon-6{ width:5px; height:10px; background-position:-25px -78px;}
.p-icon-7{ width:6px; height:15px; background-position:0 -92px;}
.p-icon-8{ width:17px; height:17px; background-position:0 -184px;}
.p-icon-9{ width:18px; height:19px; background-position:-16px -121px;}
.p-icon-10{ margin:0 10px; width:11px; height:13px; background-position:0 -143px;}
.p-icon-11{ margin:0 10px; width:11px; height:13px; background-position:-16px -143px;}
.p-icon-12{ margin-right:10px; margin-bottom:2px; width:11px; height:11px; background-position:0 -169px;}
.p-icon-13{ margin:0 3px; width:4px; height:7px; background-position:-14px -171px;}
.p-icon-14{ width:18px; height:18px; background-position:-21px -166px;}
.p-icon-15{ width:29px; height:17px; background-position:-11px -92px;}

/*å¤§äº‹è®°æ”¹ç‰ˆ*/
.list_con .dsj.dsj-2{ margin:0; margin-right:35px; margin-bottom:50px;}
.dsj .tbar { position:relative;}
.dsj .tbar .tjwz{ position: absolute; right:0; top:-30%; color:#999;}
.dsj-nav { height:300px; }
.dsj-nav.bg0{ background-position:0 0;}
.dsj-nav.bg1{ background-position:0 -300px;}
.dsj-nav.bg2{ background-position:0 -600px;}
.dsj-nav.bg3{ background-position:0 -900px;}
.dsj-nav.bg4{ background-position:0 -1200px;}
.dsj-nav.bg5{ background-position:0 -1500px;}
.dsj-nav.bg6{ background-position:0 -1800px;}
.dsj-nav.bg7{ background-position:0 -2100px;}
.dsj-nav.bg8{ background-position:0 -2400px;}
.dsj-nav.bg9{ background-position:0 -2700px;}
.dsj-nav img{ width:904px; height:300px;}
.list_con .dsj .bd dl dd{ padding-right:70px;}
/*ä¿¡æ¯æ’®åˆ*/
.xxch-box-tongji{ height:106px;}
.xxch-box-tongji .item{ display:block; float:left; width:382px; height:104px; margin-right:24px; border:solid 1px #f0f0f0;}
.xxch-box-tongji .item.item-1{ background:#f6f6f6 }
.xxch-box-tongji .item.item-2{ background:#f6f6f6}
.xxch-box-tongji .item.item-3{ background:#f6f6f6; margin:0;}
.xxch-box-tongji .item p{ padding-left:170px;}
.xxch-box-tongji .item p.p1{ padding-top:25px; font-size:16px;}
.xxch-box-tongji .item p.p2{ color:#f55f5e; font-size:24px;}
.xxch-box-search{ padding:20px; margin-top:30px; background:#fff; border:solid 1px #eee;}
.xxch-box-search .hd{ border-bottom:solid 1px #eee;}
.xxch-box-search .hd h3{ display:inline-block; border-bottom:solid 3px #3080bb; font-size:14px; line-height:20px; padding:0 15px; margin-bottom:-1px; padding-bottom:5px;}
.xxch-box-search .bd{ padding:20px 0 0 0;}
.xxch-box-tb th{ width:80px; text-align:center; color:#999;}
.xxch-box-tb th,.xxch-box-tb td{ padding:5px; font-size:13px;}
.xxch-box-tb a{ display:inline-block; padding:2px 10px; margin-right:20px; border-radius:5px; white-space: nowrap;}
.xxch-box-tb a.cur{ color:#fff; background:#3080bb;}

/*é¡¹ç›®è¯¦æƒ…*/
.topbar.topbar-2{ background:#3180bc;}
.topbar.topbar-2,.topbar.topbar-2 a{ color:#fff;}
.header.header-2{ height:100px;}
.header.header-2 .logo{ width:335px;}
.header.header-2 .subtitle{ padding-top:45px; color:#3180bc;}
.header.header-2 .subtitle .co-b{ color:#f6941d;}
.pagewrap-body{ padding-bottom:20px; background:#f7f7f7; box-shadow:0px 5px 5px #dedede inset; overflow:hidden;}
.pagewrap-body > .content{ width:1160px; margin:0 auto; padding:20px; background:#fff;}
.pagewrap-body > .content::after{ display:block; content:''; height:0; line-height:0; clear:both;}
.pagewrap-body .page-crumbs{ width:1160px; height:32px; margin:0 auto;}

.page-banner-1{ height:125px; }
.page-banner-2{ height:125px;}
.page-banner-3{ height:125px; }
.page-banner-4{ height:125px; }
.page-banner-5{ height:125px; }
/*ä½ç½®*/
.page-crumbs{ height:72px; border-bottom:solid 1px #eaeaea;}
.page-crumbs .crumbs-items,.page-crumbs .crumbs-items a{ margin-top:30px; font-size:14px; color:#3180bc;}
.page-crumbs .crumbs-items .cur{ color:#3180bc;}
.page-crumbs .gonggao-box { overflow:hidden; margin-top:25px; height:25px; line-height:25px;}
.page-crumbs .gonggao-box h3{ width:108px; float:left; font-size:14px; color:#3180bc; text-align:right;}
.page-crumbs .gonggao-box h3 .p-icon-14{ margin-right:10px;}
.page-crumbs .gonggao-box h3 .line{ display:inline-block; margin:0 10px 0 5px; width:1px; height:15px; vertical-align:middle; background:#333;}
.page-crumbs .gonggao-box ul{ float:left; font-size:14px; }
.xm-tuijian{ position:relative; height:230px;}
.xm-tuijian .f-c{ color:#f6941d;}
.xm-tuijian .f-b{ color:#3180bc;}
.xm-tuijian .fb{ font-weight:700;}
.xm-tuijian .ml35{ margin-left:35px;}
.xm-tuijian .tag{ position:absolute; left:-3px; top:-3px;}
.xm-tuijian .items{ padding:0 50px; height:116px;}
.xm-tuijian .item-1 .p-1{ padding-top:45px; height:26px; font-size:20px; color:#3180bc; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.xm-tuijian .item-1 .p-2{ padding-top:10px; font-size:13px; color:#333;}
.xm-tuijian .item-1 ul { position:relative;}
.xm-tuijian .item-1 ul > li{ float:left;}
.xm-tuijian .item-1 ul > .li-l{ width:950px;}
.xm-tuijian .item-1 ul > .li-m{ position:absolute; right:2px; top:0; padding-top:20px; font-size:13px;}
.xm-tuijian .item-2 ul > li{ float:left; width:208px; padding-top:30px;}
.xm-tuijian .item-2 ul > li .ico{ float:left;}
.xm-tuijian .item-2 ul > li > p{ margin-left:52px;}
.xm-tuijian .item-2 ul > li > .p-1{ font-size:18px;}
.xm-tuijian .item-2 ul > li > .p-2{ font-size:13px; color:#999;}
.xm-tuijian .item-2 ul > li .btn{ float:right; display:block; width:152px; height:51px; line-height:50px; color:#fff; text-align:center; font-size:18px;}
.xm-tuijian .item-2 ul > li.li-5{ width:225px;}
.xm-detail{ margin-top:20px;}
.xm-detail .h-d{ height:30px; line-height:30px; }
.xm-detail .h-d h3{ display:inline-block; padding-right:20px; background:#fff;}
.xm-detail .h-d h3 img{ margin-right:10px;}
.xm-detail .b-d{ padding:15px 0;}
.xm-detail .fujian ul li{ float:left; margin:30px;}
.xmtb-v-1 th,.xmtb-v-1 td{ padding:10px; border:solid 1px #ebebeb; font-size:13px;}
.xmtb-v-1 th{ width:150px; text-align:center; background:#f7f7f7;}
/*èµ„äº§äº¤æ˜“ï¼šæœç´¢ç»“æžœ*/
.page-xxjs-tj{ padding:20px; background:#fff; border:solid 1px #eee;}
.page-xxjs-tj .hd{ border-bottom:solid 1px #eee;}
.page-xxjs-tj .hd h3{ display:inline-block; border-bottom:solid 3px #3080bb; font-size:14px; line-height:20px; padding:0 15px; margin-bottom:-1px; padding-bottom:5px;}
.page-xxjs-tj .bd{ padding:20px 0 0 0;}
.tb-list-03 { border:solid 1px #f1f1f1; font-size:13px;}
.tb-list-03 th{ line-height:34px; background:#f6f6f6; text-align:center;}
.tb-list-03 td{ padding:10px; text-align:center; line-height:16px;}
.tb-list-03 tr:nth-child(odd) td{ background:#f6f6f6;}
.xxjs-box-tb th{ width:80px; text-align:center; color:#999;}
.xxjs-box-tb th,.xxjs-box-tb td{ padding:5px; font-size:13px;}
.xxjs-box-tb a,.xxjs-box-tb span{ display:inline-block; padding:2px 10px; margin-right:20px; border-radius:5px; white-space: nowrap;}
.xxjs-box-tb a.cur{ color:#fff; background:#3080bb;}
.page-right{float: right; width: 968px;}
/*ç™»å½•è¾“å…¥æç¤º*/
.axc-success{position:absolute;top:-56px;left:24px;color:#ef8804;padding:8px;text-align:left;background:#fffbf8;border:1px solid #ef8804;box-shadow:2px 2px 2px #000;border-radius:3px;}
.arrow{transform:rotate(90deg);position:absolute;top:40px;left:15px;}
.arrow:after,.arrow:before{width:0;height:0;border:7px solid transparent;border-left-color:#fffbf8;position:absolute;content:"";}
.arrow:before{top:0;left:1px;border-left-color:#ef8804;}
/*ä¹å‘¨å¹´*/
.page-banner-zt{ height:352px; }
/*zt-wrap-hd*/
.bg-page-zt{ background:#f6f6f6; margin:0; padding-bottom:50px; overflow:hidden;}
.zt-wrap-hd{ position:relative; font-size:15px; line-height:30px; overflow:hidden;}
.zt-wrap-hd .ico-dh-01,.zt-wrap-hd .ico-dh-02{ position:absolute; display:block; width:46px; height:37px;}
.zt-wrap-hd .ico-dh-01{ left:10px; top:30px;}
.zt-wrap-hd .ico-dh-02{ right:10px; bottom:30px; }
.zt-wrap-hd .text{ margin:60px 100px; max-height:90px; overflow:hidden;}
/*zt-wrap-bd*/
.zt-wrap-bd ul{ margin-bottom:30px; padding:30px; background:#fff; box-shadow:0 0px 10px #ddd; font-size:13px; line-height:24px; overflow:hidden;}
.zt-wrap-bd .title{ display:block; padding-bottom:20px; font-size:16px; font-weight:700; text-overflow: ellipsis;
    white-space: nowrap; overflow:hidden;}
.zt-wrap-bd a{ color:#1024ee; text-decoration:underline;}
.zt-wrap-bd .pic{ width:420px; height:264px;}
.zt-wrap-bd .pic.fr{ margin-left:20px;}
.zt-wrap-bd .pic.fl{ margin-right:30px;}
.zt-wrap-bd .more{ display:block; margin-top:20px;}
.zt-wrap-bd .text{ max-height:170px; text-align:justify; overflow:hidden;}

/*20180903 èµ„äº§äº¤æ˜“*/
.f13{ font-size:13px;}
.f15{ font-size:15px;}
.co-b{ color:#903030;}
.iconfont-sf{ display:inline-block; width:10px; height:10px; vertical-align:middle; }
.zcjy-sj-tongji{ height:130px; border:solid 1px #f2f2f2; overflow:hidden;}
.zcjy-sj-tongji .left{ float:left; height:130px; padding-left:70px;}
.zcjy-sj-tongji .left li{ float:left; width:275px; height:100px; padding-top:30px;}
.zcjy-sj-tongji .left li .ico{ float:left; margin-right:10px;}
.zcjy-sj-tongji .left li .p-1{ font-size:26px; color:#e75657;}
.zcjy-sj-tongji .left li .p-2{ padding-top:10px; font-size:14px; color:#a5a5a5;}
.zcjy-sj-tongji .right{ float:right;border-left:solid 1px #f2f2f2;}
.page-zcjy-list{ border:none;}
.page-zcjy-list .toolbar{ height:22px; padding:17px 0; }
.page-zcjy-list .toolbar .text{ width:60px; height:20px; line-height:20px; border:solid 1px #ccc; background:none;}
.page-zcjy-list .toolbar .btn{ width:74px; height:22px; line-height:22px; color:#fff; background:#ec9025; border-radius:5px; font-size:13px; cursor:pointer;}
.page-zcjy-list .toolbar ul li{ float:left; font-size:15px;}
.page-zcjy-list .toolbar ul li.li-1{ padding-left:50px;}
.page-zcjy-list .toolbar ul li.li-2{ padding-left:50px;}
.page-zcjy-list .toolbar ul li.li-3{ padding-left:35px; font-size:13px;}
.page-zcjy-list .toolbar ul li.li-3 .a-px{ margin-right:25px;}
.page-zcjy-list .toolbar ul li.li-3 .a-px:after{ display:inline-block; width:9px; height:14px; margin-left:5px; content:''; vertical-align:middle; }
.page-zcjy-list .list-content > ul{ height:110px; border-bottom: solid 1px #f0f0f0;}
.page-zcjy-list .list-content > ul:hover{ background: #dfeaf3;
    transform: scale(1.01);
    -webkit-transform: scale(1.01);
    -webkit-transition: all 0.2s ease-out;
    border-radius: 10px;
}
.page-zcjy-list .list-content > ul > li{ float:left; padding:25px 0 0 0; text-align:center;}
.page-zcjy-list .list-content > ul > li.col-1{ width:320px; padding-left:40px; text-align:left;}
.page-zcjy-list .list-content > ul > li.col-2{ width:180px;}
.page-zcjy-list .list-content > ul > li.col-3{ width:160px;}
.page-zcjy-list .list-content > ul > li.col-4{ width:160px;}
.page-zcjy-list .list-content > ul > li.col-5{ width:160px;}
.page-zcjy-list .list-content > ul > li.col-6{ padding-left:30px;}
.page-zcjy-list .list-content > ul > li p{ padding-top:10px; height:20px; overflow:hidden;}
/*page-zcjy-sx*/
.page-zcjy-sx{ border:solid 1px #f2f2f2;}
.page-zcjy-sx > dl{ border-bottom:solid 1px #f2f2f2; background:#f6f6f6; font-size:13px; overflow:hidden;}
.page-zcjy-sx > dl:after{ display:block; content:''; height:0; line-height:0; clear:both; overflow:hidden;}
.page-zcjy-sx > dl > dt{ width: 100px; padding:15px 20px; float:left; text-align:right; color:#666;}
.page-zcjy-sx > dl > dd{ position:relative; margin-left:140px; padding:5px 20px; background:#fff; overflow:hidden;}
.page-zcjy-sx > dl > dd .show-mroe{ position:absolute; top:10px; right:10px; color:#3180bc; border:solid 1px #f2f2f2; padding:3px 5px;}
.page-zcjy-sx > dl > dd .show-mroe.close:before{ display:inline-block; content:'+'; margin-right:5px;}
.page-zcjy-sx > dl > dd .show-mroe.open:before{ display:inline-block; content:'-'; margin-right:5px;}
.page-zcjy-sx > dl > dd > .condition{ margin-left:100px;}
.page-zcjy-sx > dl > dd > .condition > li,.page-zcjy-sx > dl > dd > .condition > li.on{ position:relative; display:inline-block; z-index: 2; vertical-align: top;}
.page-zcjy-sx > dl > dd > .condition > li.off{ display:none;}
.page-zcjy-sx > dl.row-location > dd > .condition > li{ width:90px;}
.page-zcjy-sx > dl > dd > .condition > li > a{ display:inline-block; padding:0 14px; height:40px; line-height:40px;}
.page-zcjy-sx > dl > dd > .condition > li > a.cur{ position:relative; background:#f6f6f6; border:solid 1px #f2f2f2; border-bottom:none; z-index:2;}
.page-zcjy-sx > dl > dd > .condition > li > a.selected{ height:22px; line-height:22px; margin:10px 0; border-radius: 3px;}
.page-zcjy-sx > dl > dd > .condition .sub-condition{ position:relative; left:-100px; top:-1px; width:990px; padding:17px; margin-bottom:5px; border:solid 1px #f2f2f2; background:#f6f6f6; z-index: 1;}
.page-zcjy-sx > dl > dd > .condition .sub-condition > ul{ margin-left:80px;}
.page-zcjy-sx > dl > dd > .condition .sub-condition > ul > li{ position:relative; display:inline-block; width:90px; z-index: 2; vertical-align: top;}
.page-zcjy-sx > dl > dd > .condition .sub-condition > ul > li > a{ display:inline-block; padding:0 14px; height:40px; line-height:40px;}
.page-zcjy-sx > dl > dd > .condition .sub-condition > ul > li > a.selected{ margin:9px 0; height:22px; line-height:22px; color:#fff; background:#327ab0; border-radius:3px;}
.page-zcjy-sx > dl > dd > .condition .sub-condition.small-condition{left:0px; border-color:#e0e0e0; width:880px;}
.page-zcjy-sx > dl > dd .unlimited{ display:block; width:100px; padding:10px 0; float:left; text-align:center; margin-bottom:-1000px;}
.page-zcjy-sx > dl > dd .unlimited a{ display:block; width:74px; height:22px; line-height:22px; border-radius:3px;}
.page-zcjy-sx > dl > dd .unlimited .selected,.page-zcjy-sx > dl > dd a.selected{ color:#fff; background:#327ab0;}

/*èµ„äº§äº¤æ˜“è¯¦æƒ… æ”¹ç‰ˆ*/
.zcjy-content{ padding-bottom:20px; background:#fff;}
.zcjy-h-d{ margin:20px 0; height:30px; line-height:30px; }
.zcjy-h-d .page-crumbs .crumbs-items,.zcjy-h-d .page-crumbs .crumbs-items a{ margin:0; font-size:13px;}
.zcjy-h-d .page-crumbs {padding-left:30px; background:#fff; height:auto; border:none; color:#333;}
.zcjy-h-d .page-crumbs .crumbs-items{color:#333;}
.zcjy-h-d .page-crumbs .p-icon-12{ background-position:0 -204px;}
.zcjy-h-d .page-crumbs .p-icon-13{ background-position:-14px -206px;}
.zcjy-h-d h3{ display:inline-block; padding-right:20px; background:#fff; font-size:16px;}
.zcjy-h-d h3 img{ margin-right:10px;}
.zcjy-b-d{  border:solid 1px #f2f2f2; background:#fff;overflow: hidden;}
/* .zcjy-b-d .left{ width:900px;} */
.zcjy-b-d .left .pic{ float:left; padding:40px 35px;}
.zcjy-b-d .left .pic img{ width:214px; height:161px;}
/* .zcjy-b-d .left .r-text{ margin-left:20px; margin-right:45px; padding:40px 0;position: relative;} */
.zcjy-b-d .left .r-text .p-mc{ font-size:16px; color:rgb(156,156,156);}
.zcjy-b-d .left .r-text .p-bh{ padding-top:15px; font-size:14px; color:#666;}
.zcjy-b-d .left .r-text .u-1 { margin-top:20px; overflow:hidden;float: left;display: flex;width: 100%;}
.zcjy-b-d .left .r-text .u-1 > li{ flex: 1; }
.zcjy-b-d .left .r-text .u-1 > li.li-1{ text-align:left;}
.zcjy-b-d .left .r-text .u-1 > li.li-2{ text-align:left;}
.zcjy-b-d .left .r-text .u-1 > li.li-3{ text-align:left;}
.zcjy-b-d .left .r-text .u-1 > li.li-4{ text-align:left;}
.zcjy-b-d .left .r-text .u-1 .p-name{ padding-top:10px; font-size:13px; color:#999;}
.zcjy-b-d .left .r-text .u-1 .p-num{ font-size:20px; color:rgb(167, 105, 64);font-weight: bold;}
.zcjy-b-d .left .r-text .u-2 { padding-top:20px; overflow:hidden;}
.zcjy-b-d .left .r-text .u-2 > li{ float:left; width:33.3%; color:#999; font-size:15px;}
.zcjy-b-d .left .r-text .u-2 > li img{ vertical-align:middle; margin:0 5px;}
.zcjy-b-d .left .r-text .u-2 > li.li-3{ padding-left:44px; width:auto;}
/* .zcjy-b-d .right{ width:295px; float:right; border-left:solid 1px #f2f2f2; text-align:center;} */
.zcjy-b-d .right .p1{ position:relative; margin-top:20px; height:120px; }
.zcjy-b-d .right .p1 img{ position:absolute; top:67px; left:50%; margin-left:-48px; width:96px; height:96px;}
.zcjy-b-d .right .p2{ padding-top:10px;}
.zcjy-b-d .right .p3{ padding:10px; color:#666; font-size:13px; line-height:24px;}
.btn-srdj,a.btn-srdj{ display:block; margin:0 auto; width:100px; height:100px; line-height:45px; color:#fff; font-size:16px; background:#424866; border-radius:5px;  text-align:center;}
.btn-srdj:hover{background-color: #676c84!important;}
.zcjy-viewbox{ border:solid 1px #f2f2f2;}
.zcjy-viewbox .hd-tab{ border-bottom:solid 1px #f2f2f2; font-size:15px; overflow:hidden;}
.zcjy-viewbox .hd-tab > ul { padding:0 20px; margin-top:10px;}
.zcjy-viewbox .hd-tab > ul > li{ float:left; padding:0 10px; margin:0 18px; height:54px; line-height:54px; color:#999; cursor:pointer;}
.zcjy-viewbox .hd-tab > ul > li.cur,.zcjy-viewbox .hd-tab > ul > li:hover{ color:#2e71a4; border-bottom:solid 3px #2e71a4;}
.zcjy-viewbox .hd-tab-bd{ padding:40px;}
.zcjy-tb-01 th,.zcjy-tb-01 td{ padding:15px 20px; border:solid 1px #f2f2f2; font-size:13px;}
.zcjy-tb-01 th{ width:134px; background:#fafafa;}

/*é•¿åŸŽä¸è‰¯èµ„äº§å±•ç¤º 2018-09-12 */
.chjy-cx-box .title{ padding:40px 0; text-align:center; font-size:24px; color:#3180bc; font-weight:300;}
.chjy-cx-box .s-title{ padding:10px 0; font-size:15px; color:#3180bc; font-weight:300;}
.chjy-cx-box .s-text{ padding:10px 30px; line-height:200%; font-size:13px; color:#333;}
.chjy-cx-tj .hd{ padding:20px 0; font-size:15px; color:#3180bc;}
.chjy-cx-tj .bd{ padding:30px 0 20px 20px; border:solid 1px #f1f1f1; font-size:14px;}
.chjy-cx-tj .bd a{ display:inline-block; margin:0 0 12px 20px; border:solid 1px #f1f1f1; width:116px; height:28px; line-height:28px; font-size:14px; text-align:center; border-radius:3px;}
.chjy-cx-tj .bd a.active{ color:#fff; background:#3180bc; border-color:#3180bc;}
/*tb-list-04*/
.tb-list-04 { border:solid 1px #f1f1f1; font-size:13px;}
.tb-list-04 th{ line-height:34px; background:#f6f6f6; text-align:center;}
.tb-list-04 td{ padding:0 10px; text-align:center; line-height:16px;}
.tb-list-04 tr:nth-child(odd) td{ background:#f6f6f6;}

/*ä¿¡æ¯æ’®åˆ:æ”¹2018-09-19*/
.xxch-box-tongji.v2{ height:106px;}
.xxch-box-tongji.v2 .item{ width:284px; height:106px; margin-right:18px;}
.xxch-box-tongji.v2 .item:last-child{ margin:0;}
.xxch-box-tongji.v2 .item.item-1{ background:#f6f6f6}
.xxch-box-tongji.v2 .item.item-2{ background:#f6f6f6}
.xxch-box-tongji.v2 .item.item-3{ background:#f6f6f6}
.xxch-box-tongji.v2 .item p{ padding-left:140px;}
.xxch-box-tongji.v2 .item p.p2{ padding-top:5px;}
.chuohe-t-cc-01{ margin-top:20px; height:30px; line-height:30px;}
.zcjy-cc-listing{ margin-top: -8px; overflow:hidden;}
.zcjy-cc-listing .hd{ padding-bottom:30px; font-size:16px; color:#3180bc;}
.zcjy-cc-listing .hd img{ vertical-align:middle;}
.zcjy-cc-listing .bd{ overflow:hidden;}
.zcjy-cc-listing .bd ul{ width:1250px;}
.zcjy-cc-listing .bd ul li{ float:left; padding:15px; margin-bottom:18px; margin-right:18px; width:153px; height:58px; border:solid 1px #f1f1f1; box-shadow:0 2px 3px #eee;}
.zcjy-cc-listing .bd ul li:hover{ background:#3180bc; color:#fff;}
.zcjy-cc-listing .bd ul li:hover p,.zcjy-cc-listing .bd ul li:hover a{ color:#fff;}
.zcjy-cc-listing .bd ul li:last-child{ margin:0;}
.zcjy-cc-listing .bd ul li .name{ color:#3180bc; font-size:16px; height:21px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.zcjy-cc-listing .bd ul li .num{ padding-top:10px; color:#666; font-size:16px;height:21px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.zcjy-cc-listing .bd ul li .more{ display:block; padding-left:75px; height:60px; line-height:60px; color:#3180bc; font-size:14px;text-decoration:underline;}
.page-zcjy-list.v2{ border:none;}
.page-zcjy-list.v2 .toolbar{ background:#f6f6f6;}
.zcjy-tab-hd{ margin-top:10px; height:48px; line-height:44px; border:solid 1px #f2f2f2;}
.zcjy-tab-hd ul{ font-size:0;}
.zcjy-tab-hd ul li{ display:inline-block; margin-left:-1px; padding:0 32px; font-size:16px; border:solid 1px #f2f2f2; border-top:solid 4px #fff; cursor:pointer; color:#333;}
.zcjy-tab-hd ul li.hover,.zcjy-tab-hd ul li:hover{display:inline-block; border:solid 1px #f2f2f2; border-top:solid 4px #3180bc; color:#3180bc;}